## zwave-me-ws 0.4.3

=== debian/changelog ===
zwave-me-ws (0.4.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 19:06:21 +0900

zwave-me-ws (0.4.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1077261)

 -- Edward Betts <edward@4angle.com>  Sat, 27 Jul 2024 22:37:03 +0900
