=== debian/control ===
Source: zwave-me-ws
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Z-Wave-Me/zwave-me-ws
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/zwave-me-ws
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/zwave-me-ws.git

Package: python3-zwave-me-ws
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: WebSocket connection library for Z-Wave.Me Z-Way controllers
 This library provides a WebSocket connection for interacting with Z-Wave.Me
 Z-Way controllers. It allows users to manage Z-Way devices including Z-Wave,
 Zigbee, EnOcean, and HTTP based devices. The library facilitates device
 creation, device updates, and handling new devices using specific user-defined
 functions. It helps in retrieving device details, sending commands to devices,
 and managing the WebSocket connection. Designed to work seamlessly with the
 Z-Way ecosystem, it ensures efficient communication and control of smart home
 devices.
