=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=zwave-me-ws

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf zwave_me_ws.egg-info/

override_dh_auto_test:
