=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/zwave-me-ws-$1\.tar\.gz/ \
  https://github.com/Z-Wave-Me/zwave-me-ws/tags .*/v?(\d\S+)\.tar\.gz
